Softmii 2.1.1 & Gamecube compatibility

Discussion in 'Wii - Hacking' started by WhySoSerious70, Feb 27, 2009.

Feb 27, 2009
  1. WhySoSerious70
    OP

    Member WhySoSerious70 GBAtemp Regular

    Joined:
    Nov 11, 2008
    Messages:
    137
    Location:
    Glassboro, NJ
    Country:
    United States
    Is the mios installer packed with Softmii 2.1.1 based on Theta or Xi, or does it have it's own separate compatibility?
     
  2. david432111

    Member david432111 GBAtemp Advanced Fan

    Joined:
    Jul 17, 2008
    Messages:
    859
    Location:
    Denmark
    Country:
    Denmark
    Nope same compatibility.
     
  3. Blue-K

    Member Blue-K No right of appeal.

    Joined:
    Jun 21, 2008
    Messages:
    2,572
    Location:
    Helvetica
    Country:
    Switzerland
    And here we go again... [​IMG] . When will the people learn, that nearly everything in the SoftMii-Package isn't made from them? They just put some files together, and wrote a nice Tutorial...

    What the SoftMii-Team made:
    -Themes
    -App Installer (?)

    All the other things included (including Backups, etc..) aren't from them...so you can always be shure, that an Update to SoftMii is just repacked with a new cIOS, cMIOS from Waninkoko/WiiGator...if they would make a new cIOS, I think they would say that clear and loud, because this would be a little sensation...

    Oh, and I don't have anything against SoftMii (infact I was the one that suggested this name). They've done a good package for Softmodding, and some nice Themes!!!
     
  4. WhySoSerious70
    OP

    Member WhySoSerious70 GBAtemp Regular

    Joined:
    Nov 11, 2008
    Messages:
    137
    Location:
    Glassboro, NJ
    Country:
    United States
    That still really didn't answer my question. Theta or Xi. Which is it?
     
  5. Blue-K

    Member Blue-K No right of appeal.

    Joined:
    Jun 21, 2008
    Messages:
    2,572
    Location:
    Helvetica
    Country:
    Switzerland
    If you installed it, you can find it out with swapping disks...

    Or you can install the cMIOS from Xi, to be 100% shure you're up-to-date..
     

Share This Page